Please select To the mobile version | Continue to access the desktop computer version

SuperCard Official Forum

 Forgot password?
 register
Author: GG34

[DSTWO PLUS] GW plugin Firmware   [ Promote this link! ]

Rank: 2

Props
0
Online time
84 Hours
Posts
25
Post time 14-12-2015 03:15:20 |Show all posts
shanefromoz replied at 11-12-2015 15:41
Bit hard to roll back when the 3ds is overseas.
The brick code should NEVER have been allowed to hap ...

"Supercard should of made there own software rather then steal from Gateway"

That is SO true !!! 100% agreed

Use magic Report

Rank: 1

Props
0
Online time
67 Hours
Posts
57
Post time 14-12-2015 09:08:59 |Show all posts
bakibandi replied at 13-12-2015 07:15
"Supercard should of made there own software rather then steal from Gateway"

That is SO true !!!  ...

Russian Roulette.
It seems the source code is crypted. Because they use 1:1 the Gateway software. Therefore there was or there is a brick risk.

Use magic Report

Rank: 1

Props
0
Online time
7 Hours
Posts
3
Post time 16-12-2015 18:21:47 From the mobile phone |Show all posts
Edited by cy2u5 at 15-12-2015 22:27
fuctface replied at 10-12-2015 09:42
We're still listening to those guys? Pretty sure their issue is more with following basic instruct ...


That person is me and I can truthly say that I am not trolling!

My O3DS bricked when I held down the L-Button while the browser exploit was loading. So I was in the Gateway Menu. There I pressed the "Gateway Mode" button and the device freezed. After 5 mins of waiting and a restart I got the blue brickscreen.

Fortunately I could unbrick this bricked O3DS and I got a NAND backup before the brick.
I tried many times to brick it again within emunand but it didn't bricked.
Maybe there is a difference between sysnand and emunand?

My first bricked O3DS I can't unbrick. The MMC is alwayd locked and I have no NAND backup of that device

Use magic Report

Rank: 9Rank: 9Rank: 9

Props
39
Online time
386 Hours
Posts
67692
Post time 17-12-2015 13:55:33 |Show all posts
cy2u5 replied at 15-12-2015 22:21
That person is me and I can truthly say that I am not trolling!

My O3DS bricked when I held down  ...

GW3.5.1 will check DS2+.

Use magic Report

Rank: 4

Props
6
Online time
851 Hours
Posts
195
Post time 17-12-2015 18:56:46 |Show all posts
When will this issue be fixec GG34?
Why didnt u check this before allowing it to be used on the Supercard?

Use magic Report

Rank: 1

Props
0
Online time
9 Hours
Posts
11
Post time 18-12-2015 01:38:59 |Show all posts
Its Gateway who is at fault here not SC or the user. If Ford started putting C4 secretly in their engines and checked to make sure it was only being used in a ford, its unrealistic that we would hold Chevy at fault for using Ford engines and having them blow up.

Use magic Report

Rank: 4

Props
6
Online time
851 Hours
Posts
195
Post time 18-12-2015 08:08:41 |Show all posts
BortzANATOR replied at 17-12-2015 05:38
Its Gateway who is at fault here not SC or the user. If Ford started putting C4 secretly in their en ...

Are you serious?
Its Supercard fault and no one else.
WHY did they steal Gateways software and NOT use there own?

Use magic Report

Rank: 1

Props
0
Online time
0 Hours
Posts
1
Post time 31-1-2016 08:22:04 |Show all posts
When will the GW Ultra support be up to date with the current gateway (3.7.1) version? I want to convert my 3DS to using this card but i already have gateway 3.7.1 installed. Do i have to downgrade something to make this work? Is there any way i can have a simple install guide. I cant even figure out how to get the 4-in-1 card to work. I have the original DSTwo card, and the Gateway 3DS card and they run fine.

Use magic Report

Rank: 9Rank: 9Rank: 9

Props
39
Online time
386 Hours
Posts
67692
Post time 16-2-2016 13:42:01 |Show all posts
rvgreen78 replied at 30-1-2016 12:22
When will the GW Ultra support be up to date with the current gateway (3.7.1) version? I want to con ...

3ds(V4.0-4.5.x) http://forum.supercard.sc/thread-12470-1-2.html
3ds(V4.6-9.2) http://forum.supercard.sc/thread-12485-1-2.html

Use magic Report

Rank: 1

Props
0
Online time
3 Hours
Posts
4
Post time 10-4-2016 23:46:58 |Show all posts

hi i just got my dstwo plus.  i did all the stuff it say and i even launch the gw emulator it asks me for new ds or classic  then the region then it installs, after the reboot i go to tha system settings, i go to profile then nintendo ds profile but then it freezes.

my 3ds is on version 3.0.0-6E   

do i need to be on a higher version for dstwo plus to run the gw emulator???   as my nds works  and the gba and my snes but not my 3ds games  what am i doing wrong
  

Use magic Report

You have to log in before you can reply Login | register

Archiver|Mobile|SuperCard   

25-11-2017 10:13 GMT+12

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

To Top